@anycli/plugin-legacy
converts older style plugins to be compatible with anycli
Last updated 3 years ago by anycli-bot .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @anycli/plugin-legacy 
SYNC missed versions from official npm registry.

@anycli/plugin-legacy

converts older style plugins to be compatible with anycli

Version CircleCI Appveyor CI Codecov Greenkeeper Known Vulnerabilities Downloads/week License

Current Tags

  • 0.1.4                                ...           latest (3 years ago)

11 Versions

  • 0.1.4                                ...           3 years ago
  • 0.1.3                                ...           3 years ago
  • 0.1.2                                ...           3 years ago
  • 0.1.1                                ...           3 years ago
  • 0.1.0                                ...           3 years ago
  • 0.0.5                                ...           3 years ago
  • 0.0.4                                ...           3 years ago
  • 0.0.3                                ...           3 years ago
  • 0.0.2                                ...           3 years ago
  • 0.0.1                                ...           3 years ago
  • 0.0.0                                ...           3 years ago
Downloads
Today 0
This Week 0
This Month 12
Last Day 1
Last Week 12
Last Month 2
Dependencies (6)
Dev Dependencies (20)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |